PROGRAM   Int2Str ;
VAR
   G_MyInteger : Integer ;
   G_MyString  : String ;
BEGIN
   G_MyInteger := 1234 ;

   Str ( G_MyInteger , G_MyString );
   WriteLn (   G_MyString   );

   Str ( G_MyInteger:6 , G_MyString );
   WriteLn (   G_MyString   );


   WriteLn (   '----5----#'   );
END.
